Application: gvSIG desktop - gvSIG bugs #5166
Da error al ahadir una capa de eventos
11/26/2019 09:29 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document table

Target version: 2.5.1-3004

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2930 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si afiadimos una capa de eventos a una Vista da error.

Pasos seguidos: Aflado una tabla CSV a un proyecto desde el gestor de proyectos->Tabla, y en una Vista en 25830 afiado capa de
eventos con la tabla anterior. Salta error y no se carga en la Vista (si en el ToC pero con un signo de exclamacion).

Adjunto log.

Associated revisions

Revision 44664 - 12/27/2019 12:13 PM - Joaquin del Cerro Murciano

refs #5166 , corregido error en la clase EventThemeTransform. Ahora tira de un campo emulado para calcular las geometrias.

History

#1 - 11/26/2019 09:45 PM - Joaquin del Cerro Murciano
- Target version set to 2.5.1-3002 (No instala)

#2 - 12/12/2019 09:12 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3002 (No instala) to 2.5.1-3003 (rev. org.gvsig.desktop-2.0.261)

#3 - 12/20/2019 10:30 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3003 (rev. org.gvsig.desktop-2.0.261) to 2.5.1-3004

#4 - 12/27/2019 12:13 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#5 - 01/21/2020 07:38 PM - Alvaro Anguix
- Status changed from Fixed to Closed
